#
## Generic .gitignore v1.0.3
#
#
## Development byproducts
**/logs/*
nocommit.properties
#
## GPG byproducts
*.sign
*.unknown
#
## Gradle byproducts
.gradle/*
#
## IntelliJ IDEA byproducts
*.iml
.idea/*
!.idea/runConfigurations/
#
## Maven byproducts
**/target/*
#
## NPM byproducts
**/node_modules/*
#
## Webpack byproducts
**/build/
!**/src/**/build/
#
